## fo-area-table-part

fo-area-table-part —

## Synopsis

    struct      FoAreaTablePart;
    struct      FoAreaTablePartClass;
    FoArea*     fo_area_table_part_new          (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaTablePart

## Description

## Details

### struct FoAreaTablePart

    struct FoAreaTablePart;

### struct FoAreaTablePartClass

    struct FoAreaTablePartClass;

### fo_area_table_part_new ()

    FoArea*     fo_area_table_part_new          (void);

Creates a new FoAreaTablePart initialized to default value.

Returns : | the new FoAreaTablePart